umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
moc_umllistview.cpp File Reference
`#include <memory>`
`#include "../../../../umbrello/umllistview.h"`
`#include <QtCore/qbytearray.h>`
`#include <QtCore/qmetatype.h>`

## Classes
struct | qt_meta_stringdata_UMLListView_t

## Macros
#define | QT_MOC_LITERAL(idx, ofs, len)

## Variables
static const qt_meta_stringdata_UMLListView_t | qt_meta_stringdata_UMLListView
static const uint | qt_meta_data_UMLListView []

## Macro Definition Documentation

## ◆ QT_MOC_LITERAL

#define QT_MOC_LITERAL | ( |  | idx,
|  |  | ofs,
|  |  | len
| ) |  |

Value:
Q_STATIC_BYTE_ARRAY_DATA_HEADER_INITIALIZER_WITH_OFFSET(len, \
qptrdiff(offsetof(qt_meta_stringdata_UMLListView_t, stringdata0) + ofs \
- idx * sizeof(QByteArrayData)) \
)
qt_meta_stringdata_UMLListView_t
Definition: moc_umllistview.cpp:24

## Variable Documentation

## ◆ qt_meta_data_UMLListView

const uint qt_meta_data_UMLListView[]
| static

## ◆ qt_meta_stringdata_UMLListView

const qt_meta_stringdata_UMLListView_t qt_meta_stringdata_UMLListView
| static